@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
body{background: #f9fafb;}
.bg-light{background: #f9fafb!important;}
/**********Navigation**********/
header{border-bottom: 1px #eaeaea solid;}
.avatar-lg {width: 6.25rem;height: 6.25rem;}
.navbar-brand-logo {min-width: 10rem;max-width: 10rem; padding: 10px 0;}
.avatar-xl {width: 15rem;height: 15rem;}
.navbar-light .navbar-nav .nav-link {color: #000; font-weight: 300; transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;}
.navbar-light .navbar-nav .nav-link:hover {color: #999;}
.navbar-scrolled .enquiry-btn {display: block !important;}
@media screen and (max-width: 991px) {
  .navbar-scrolled .enquiry-btn {display: none !important;}  
}
h1 span{font-weight: 500;}
h1{font-size: 60px; font-optical-sizing: auto;font-weight: 300!important;font-style: normal;}
h2{font-size: 40px; font-optical-sizing: auto;font-weight: 300!important;font-style: normal;}
h2 span{font-weight: 500;}
p,.text-body{color: #000!important; font-size: 16px!important; line-height: 25px; font-weight: 400!important;}
.bg-dark p.lead{color: #fff;}
p.lead{font-size: 22px!important; line-height:30px!important;}
.no-shadow{box-shadow: none;}
.hero{padding-top: 40px;}
.btn{border-radius: 30px;}
.rounded-2 {border-radius: 1rem !important;overflow: hidden;}
video.fullscreen {position: absolute;z-index: 0;object-fit: cover;width: 100%;bottom: 0;left: 50%;right: 0; transform: translate(-50%, 0%);}
video.fullscreen::-webkit-media-controls {display: none !important;}
video {width: 100%;margin-bottom: 0;padding-bottom: 0;display: block;}
.bg-dark p{color:#fff !important;}
footer{background-color: #F1F1F1 !important; font-size: 16px;}
footer .link-secondary{ color: #000; font-weight: 300;}
p.text-black{color: #000!important;}
.notification-bar {background: #000;min-height: 36px;text-align: center;color: #fff; padding: 8px 7px 6px 7px;margin-top: 7px;}
.legal-community img{width: 60px;}
.word-break{word-break: break-all;}
/*.btn-dark {color: #fff;background-color: #000;border-color: #000;}
.btn-dark:hover {color: #fff;background-color: #000;border-color: #000;}*/
.btn-dark {color: #fff;background: rgb(0,0,0); background: radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 100%);}
.btn-dark:hover {color: #fff;box-shadow: none;background: rgb(51,51,51); background: radial-gradient(circle, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%);}
.btn-outline-dark:hover {background: rgb(51,51,51); background: radial-gradient(circle, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%);}
.navbar .dropdown-menu {border-top: .1875rem solid #000;}
.list-checked-item{color: #000;}
.bg-transparent{background: transparent !important;}
.svg-icon img{width: 44px;}

ul.bzOpeningsList, ul.bzMeta{list-style-type: none; margin: 0; padding: 0;}
ul.bzOpeningsList li.bzOpening a{margin: 0 0 25px 0; padding: 25px 20px; display: block; background: #fff;border-radius: .5rem;border: .0625rem solid rgb(33 50 91 / .1);}
ul.bzOpeningsList li.bzOpening a:hover{box-shadow: 0 .375rem 1.5rem 0 rgb(140 152 164 / .125);}
ul.bzMeta li{list-style-type: none; margin-right: 20px; display: inline-block; color: #1e2022;font-size: 14px;}
ul.bzMeta li:nth-child(1):before{content: "\F3E8";font-family: bootstrap-icons !important; margin-right: 5px; color: #000;}
ul.bzMeta li:nth-child(2):before{content: "\F293";font-family: bootstrap-icons !important; margin-right: 5px; color: #000;}
ul.bzMeta li:nth-child(3):before{content: "\F1DD";font-family: bootstrap-icons !important; margin-right: 5px; color: #000;}
ul.bzMeta li:nth-child(4):before{content: "\F62E";font-family: bootstrap-icons !important; margin-right: 5px; color: #000;}
ul.bzOpeningsList h2 {font-size: 22px;font-weight: 400 !important;line-height: 1.2; color: #1e2022;}
li.bzOpening button{float: right;color: #fff;background: rgb(0, 0, 0); background: radial-gradient(circle, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);border-radius: 30px;border: .0625rem solid #fff0; padding: .6125rem 2rem; margin-top:6px;}
@media (max-width: 600px) {
    body{padding:0 5px;}
    .hero h1{font-size: 40px; line-height: 48px; font-optical-sizing: auto;font-weight: 300!important;font-style: normal;}
    .hero h1 span{font-weight: 500;}
    .sm-center{text-align: center;}
    footer .row:last-child{text-align: left!important;}

    li.bzOpening a{position: relative; padding-bottom: 85px!important;}
    li.bzOpening button{position: absolute; bottom: 25px;}
    ul.bzOpeningsList h2 {font-size: 20px;}
}

.filtergray{filter: grayscale(1);}
.fs-12{font-size: 12px !important;}
.fs-14{font-size: 14px !important;}

.whatsapp-btn{position: fixed; bottom: 0; left: 0; right: 0; z-index: 9999; background: #eaeaea; padding: 12px;}
.whatsapp-btn img{width: 24px; margin-right: 6px;}
.accordion-button {color: #677788;}
.accordion-button:hover {color: #000;}
.accordion-button:not(.collapsed) {color: #000 !important;}
.link {color: #000;}


